/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#af3b3b; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#242424;
}
html { min-width:1000px;}
html, body { height:100%;}

/* Global Structure ============================================================= */
.container {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	font-size:.8125em;
}

	/* Header */
	header{
		height:175px;
		overflow:hidden;
		background:url(../images/cabecalho.gif) 0 0 repeat-x;
	}
	
	/* Galeria */
	#gallery {
		height:496px;
		overflow:hidden;
		background:url(../images/gallerry-bg.gif) 0 0 repeat-x;
	}
	
	/* Content */
	#content {
		float: inherit;
		width: 100%;
	}
	
	/* Sidebar */
	aside{
		float: left;
		width: 302px;
		margin-right:52px;
	}
			
	/* Rodapé */
	footer{
		padding:20px 0 22px 0;
		border-top:5px solid #eee;
	}

/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 32px 37px 50px 37px; }


/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
figure { margin-bottom:18px;}

.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:15px;
}
	.img-box figure { 
		float:left; 
		margin:0 20px 0 0;
		padding:0;
	}

.extra-wrap { 
	overflow:inherit;
}

p {margin-bottom:18px;}
.p1 { margin-bottom:9px;}
.p2 { margin-bottom:18px;}
.p3 { margin-bottom:80px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#f27f02; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	font-size:34px;
	line-height:1.2em;
	color:#fff;
	font-weight:normal;
	background:url(../images/logotipo3.png) no-repeat 0 0;
	padding:150px 0 0 832px;
	position: absolute;
	left:90px;
	top:6px;
	width:354px;
}
	h1 a {
		color:#fff;
		text-decoration:none;
	}
h2 {
	font-size:30px;
	line-height:1.2em;
	font-weight:normal;
	color:#212222;
	margin-bottom:22px;
}
	h2 span {
		color:#8a8a8a;
	}
h3 {
	font-size:1em;
	margin-bottom:6px;
}
	h3 a { color:#242424; }
	h3 a:hover {
		text-shadow: 1px 1px 1px #888; 
	}

/*==================boxes====================*/
.main-box {
	border-top:5px solid #eaeaea;
	background:#fff;
	width:100%;
}

.contacts {
	padding-bottom:20px;
}
	.contacts li {
		width:100%;
		overflow:hidden;
	}
		.contacts li strong {
			float:left;
			width:95px;
		}


.list1 {
	margin-left:12px;
	padding-bottom:18px;
}
.list1 li {
	background:url(../images/arrow1.gif) no-repeat 0 6px;
	padding:0 0 0 12px;
}

/*===== header =====*/
header nav {
	float:right;
}
		header nav ul li {
			float:left;
		}
			header nav ul li a {
				font-size:22px;
				color:#fff;
				height:67px;
				line-height:67px;
				text-decoration:none;
				width:101px;
				text-align:center;
				float:left;
				background:#af3b3b;
				background-image: gradient(top, #af3b3b, #af3b3b); /* FF3.6 */
				background-image: -moz-linear-gradient(top, #af3b3b, #af3b3b); /* FF3.6 */
				background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1f2020),color-stop(1, #af3b3b)); /* Saf4+, Chrome */
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#af3b3b', EndColorStr='#1f2020'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#af3b3b', EndColorStr='#1f2020')"; /* IE8 */
		}
		header nav ul li a.current, header nav ul li a:hover {
			padding-bottom:5px;
		}
		
		header nav ul li:nth-of-type(2) a {
				background:#af3b3b;
				background-image: gradient(top, #af3b3b, #af3b3b); /* FF3.6 */
				background-image: -moz-linear-gradient(top, #af3b3b, #af3b3b); /* FF3.6 */
				background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1f2020),color-stop(1, #af3b3b)); /* Saf4+, Chrome */
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#af3b3b', EndColorStr='#1f2020'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#af3b3b', EndColorStr='#1f2020')"; /* IE8 */
		}
		header nav ul li:nth-of-type(3) a {
				background:#af3b3b;
				background-image: gradient(top, #af3b3b, #af3b3b); /* FF3.6 */
				background-image: -moz-linear-gradient(top, #af3b3b, #af3b3b); /* FF3.6 */
				background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1f2020),color-stop(1, #af3b3b)); /* Saf4+, Chrome */
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#af3b3b', EndColorStr='#1f2020'); /* IE6,IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#af3b3b', EndColorStr='#1f2020')"; /* IE8 */
		}
		header nav ul li:nth-of-type(4) a {
			background:#ffbc00;
			background-image: -moz-linear-gradient(top, #ffb500, #ffc300); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffb500),color-stop(1, #ffc300)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffb500', EndColorStr='#ffc300'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffb500', EndColorStr='#ffc300')"; /* IE8 */
		}
		header nav ul li:nth-of-type(5) a {
			background:#f07502;
			background-image: -moz-linear-gradient(top, #ee6c01, #f27f02); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ee6c01),color-stop(1, #f27f02)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ee6c01', EndColorStr='#f27f02'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ee6c01', EndColorStr='#f27f02')"; /* IE8 */
		}
		header nav ul li:nth-of-type(6) a {
			background:#d00110;
			background-image: -moz-linear-gradient(top, #d00110, #da0116); /* FF3.6 */
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #d00110),color-stop(1, #da0116)); /* Saf4+, Chrome */
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#d00110', EndColorStr='#da0116'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d00110', EndColorStr='#da0116')"; /* IE8 */
		}

/*===== gallery =====*/
.roundabout-holder  { 
	width:850px;
	height:496px;
	margin:0 auto;
}
.roundabout-moveable-item {
   width: 646px;
   height: 416px;
   cursor: pointer;
	 border:3px solid #ccc;
	 border:3px solid rgba(0, 0, 0, 0.08);
   border-radius:4px;
	 -moz-border-radius:4px;
	 -webkit-border-radius:4px;
}
	.roundabout-moveable-item img{
		width:100%;
	}
.roundabout-in-focus {
	border:3px solid rgba(0, 0, 0, 0.2);
}


/*===== content =====*/
#content {
	
}
	#content img, aside img {
		/*border:3px solid #ebebeb;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;*/
	}
	#content img:hover {
		border-color:#bbb;
	}	

/*--- news list styles ---*/
	.news li {
		overflow:hidden;
		position:inherit;
		padding:0 0 80px 84px;
	}
	.news li:last-child {
		padding-bottom:0;
	}
	
		.news li figure {
			width:59px;
			height:59px;
			background:url(../images/date-bg1.gif) no-repeat 0 0;
			position:absolute;
			left:0;
			top:0;
			text-align:center;
			border:3px solid #ebebeb;
			border-radius:4px;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			font-size:10px;
			color:#fff;
			text-transform:uppercase;
		}
			.news li figure strong {
				display:block;
				font-size:30px;
				line-height:1.2em;
				margin-bottom:-7px;
				padding-top:4px;
			}
		
		.news li:nth-of-type(4n+2) figure {
			background:url(../images/date-bg2.gif) no-repeat 0 0;
		}
		.news li:nth-of-type(4n+3) figure {
			background:url(../images/date-bg3.gif) no-repeat 0 0;
		}
		.news li:nth-of-type(4n+4) figure {
			background:url(../images/date-bg4.gif) no-repeat 0 0;
		}

.team-list li {
	width:100%;
	overflow:hidden;
	padding-bottom:43px;
}
.team-list li:last-child {
	padding-bottom:0;
}
	.team-list li figure {
		float:left;
		margin:0 20px 0 0;
		padding:0;
	}

/*--- loopedSlider styles ---*/
/*
 * Required 
*/
#loopedSlider .wrap { width:295px; height:295px; overflow:hidden; position:relative;}
#loopedSlider .slides { position:absolute; top:0; left:0; }
#loopedSlider .slides div { position:absolute; top:0; width:295px; display:none; }
/*
 * Optional
*/
#loopedSlider { width:295px; position:relative; clear:both; }
#loopedSlider .nav-controls {
	width:100%;
	overflow:hidden;
	padding-top:10px;
}
#loopedSlider li {
	display:inline;
}
#loopedSlider li a.previous {
	float:left;
}
#loopedSlider li a.next {
	float:right;
}

/*===== Rodapé =====*/
footer {
	color:#fff;
}
	footer .fleft {
		padding-left:40px;
	}
	footer .fright {
		padding-right:40px;
	}

/* Novo Formulário by Rodrigo */

* {
    margin: 0;
    padding: 0;
}
 
fieldset {
    border: 0;
}
 
input, select, textarea, button {
    font-family: sans-serif;
    font-size: 1em;
}
 
.grupo:before, .grupo:after {
    content: " ";
    display: table;
}
 
.grupo:after {
    clear: both;
}
 
.campo {
    margin-bottom: 1em;
}
 
.campo label {
    margin-bottom: 0.2em;
    color: #666;
    display: block;
}
 
fieldset.grupo .campo {
    float:  left;
    margin-right: 1em;
}
 
.campo input[type="text"],
.campo input[type="email"],
.campo input[type="url"],
.campo input[type="tel"],
.campo select,
.campo textarea {
    padding: 0.2em;
    border: 1px solid #CCC;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    display: block;
}
 
.campo select option {
    padding-right: 1em;
}
 
.campo input:focus, .campo select:focus, .campo textarea:focus {
    background: #FFC;
}
 
.campo label.checkbox {
    color: #000;
    display: inline-block;
    margin-right: 1em;
}
 
.botao {
    font-size: 1.5em;
    background: #F90;
    border: 0;
    margin-bottom: 1em;
    color: #FFF;
    padding: 0.2em 0.6em;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
 
.botao:hover {
    background: #FB0;
    box-shadow: inset 2px 2px 2px rgba(0,0,0,0.2);
    text-shadow: none;
}
 
.botao, select, label.checkbox {
    cursor: pointer;
}